h2 {
    font-size: 20px;
    line-height: 30px;
}

h3 {
    font-size: 18px;
}

header .header-top .search button[type="submit"] {
    position: absolute;
    top: 4px;
    right: 2px;
    width: 34px;
    height: 30px;
    padding: 0 0 0 0;
    background: none;
    background-image: url(../frontend/images/search_btnblack.png);
    background-repeat: no-repeat;
    background-position: center center;
    border: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.title-section span.title:after, .title-section h1.title > span {
    bottom: -30px;
}

.breadcrumb {
    padding: 20px 0 0 0;
}

.field-type-text-with-summary div img {
    width: 100%;
    max-width: 100%;
}

#page-title img {
    height: auto;
}

.view-archive-product .item {
    width: 48%;
    float: left;
}

.content-gallery-container p, .content-gallery-container iframe {
    width: 100%;
    height: 100%;
}

.item-style-tid img {
    width: 100%;
    height: 100%;
}

.sub-internal {
    z-index: 100;
    position: absolute;
    top: 38px;
    border-top: 2px solid #fff;
    left: 0;
    display: none;
    width: auto;
    min-width: 220px;
    padding: 5px;
    margin-top: 0;
    border-radius: 0;
    background: #009f52;
}

.mata-nav ul li:hover ul.sub-internal {
    display: block;
}

.mata-nav ul li ul.sub-internal > li {
    text-align: right;
    padding: 0 5px 0 10px;
    display: block !important;
    float: none !important;
}

.mata-nav ul li:hover ul.sub-internal a {
    display: block;
    margin: 0 0 0 0;
    padding: 6px 0;
    width: 100%;
    text-align: left;
    line-height: 20px;
    font-size: 15px;
    color: #fff;
    text-decoration: none;
    border-bottom: 1px dotted #bcbcbc;
}

.mata-nav ul.sub-internal li::after, .mata-nav ul.sub-internal li a::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    height: 0 !important;
    width: 0 !important;
}

.text-white {
    color: #fff;
}

.single-loading {
    text-align: right;
    display: none;
    color: #139e55;
    position: relative;
}

.single-loading i {
    position: absolute;
    top: 0;
    right: 0;
}

/*.field-items p span span{*/
/*font-size: 18px;*/
/*!*font-weight: 600;*!*/
/*}*/

/*.field-items .field-item {*/
/*text-align: justify;*/
/*}*/

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
    .view-haifa-blog .item, .view-archive-success-stories .item {
        margin-left: 10px;
        padding: 0;
    }

    .view-archive-success-stories .item:last-child {
        margin-left: 10px;
        padding: 0;
    }

    .archive aside .subscribe-block .title {
        font-size: 18px;
    }

}

/*!* Extra Small Devices, Phones *!*/
@media only screen and (min-width: 480px) {
    .subscribe-box .title span {
        font-size: 16px;
    }
}

/* Small Devices, Tablets */
/*@media only screen and (min-width : 768px) {*/

/*}*/

/* Medium Devices, Desktops */
/*@media only screen and (min-width : 992px) {*/
/**/
/*}*/

/*!*!* Large Devices, Wide Screens *!*!*/
@media only screen and (min-width: 1200px) {

}


/*!*==========  Non-Mobile First Method  ==========*!*/

/*!* Large Devices, Wide Screens *!*/
@media only screen and (max-width: 1375px) {
    header .header-top .top-head-menu {
        width: 60%;
    }

    header .header-top .mata-nav a.btn {
        padding: 0;
        margin: 0;
    }

    .navbar-collapse.collapse {
        display: block;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }

    .navbar-collapse {
        width: auto;
        border-top: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    header .header-top .main-nav {
        padding-top: 5px;
    }
    header .header-top .main-nav > div{
        background-color: #ff8300;
    }
}

/*!* Medium Devices, Desktops *!*/
@media only screen and (max-width: 992px) {
    /*header .header-top .main-nav {*/
    /*position: relative;*/
    /*min-height: 40px;*/
    /*border: 0 none;*/
    /*float: none;*/
    /*height: 40px;*/
    /*padding: 0;*/
    /*margin: 0 0 0 0;*/
    /*text-align: center;*/
    /*z-index: 1;*/
    /*}*/
    /*.navbar-collapse.collapse {*/
    /*display: block !important;*/
    /*height: auto !important;*/
    /*padding-bottom: 0;*/
    /*overflow: visible !important;*/
    /*}*/
    /*header .header-top .main-nav li.root a span, header .header-top .main-nav li.root span.menu-item span {*/
    /*position: relative;*/
    /*display: inline-block;*/
    /*width: auto;*/
    /*margin: 10px 0 0;*/
    /*padding: 0 18px;*/
    /*text-align: center;*/
    /*text-decoration: none;*/
    /*font-size: 17px;*/
    /*line-height: 24px;*/
    /*color: #0d0d0d;*/
    /*border-bottom: 4px solid rgba(0, 131, 62, 0);*/
    /*}*/
}

/*!* Small Devices, Tablets *!*/
@media only screen and (max-width: 768px) {
    .contact-us-box .block h3 span {
        font-size: 18px !important;
    }

    .contact-us-box .btn-close {
        font-size: 14px !important;
    }

    header .header-top .search button[type="submit"] {
        height: 50px;
    }

    .navbar-collapse.collapse {
        display: none;
    }

    .field-items p {
        text-align: justify;
    }

    .entity-field-collection-item .field-type-text-long {
        text-align: justify;
    }

    .node-type-about-us .view-about-timeline .views-row .views-field-field-title-years .field-content h3 {
        width: 100% !important;
        clear: both;
    }

    .node-type-about-us .view-about-timeline .views-row .views-field-field-title-years .field-content .years-description, .node-type-about-us .view-about-timeline .views-row .views-field-field-title-years .field-content .years-description p {
        width: 100% !important;
    }

    .node-type-about-us .view-about-timeline .views-row .views-field-field-image-years .field-content {
        width: 100%;
    }

    .node-type-new-lobby .node .field-name-field-footer-text {
        width: 100%;
    }

    .node-type-new-lobby .node .field-name-field-footer-text {
        margin: 0;
    }

    .basement-section .title {
        font-size: 46px;
    }

    .basement-section .text {
        font-size: 14px;
    }

    .basement-section .form .title h3 {
        font-size: 14px;
    }

    .owl-carousel .owl-nav .owl-prev {
        background-color: rgb(19 158 85 / 0%);

    }

    .owl-carousel .owl-nav .owl-next {
        background-color: rgb(19 158 85 / 0%);
    }

    .view-archive-product .item {
        width: 100%;
    }

    #block-views-13b1f01114fccac38a4b268502aea3d9 .topics {
        margin-left: 20px;
        margin-right: 20px;
    }

    .contact-us-box-product-page {
        display: block;
    }

    .sub-internal {
        display: block;
        top: 0;
        width: 100%;
    }

    header .header-wrap .mobile-nav-menu > ul.links li.dark-green .submenu li a {
        font-size: 14px;
    }
}

/*!* Extra Small Devices, Phones *!*/
@media only screen and (max-width: 480px) {
    header .header-top .search button[type="submit"] {
        height: 40px;
    }

    .field-items table tr td {
        display: contents;
        clear: both;
        width: 100% !important;
    }

    .field-items table tr td p {
        text-align: justify;
    }

    .field-items p {
        text-align: justify;
    }

    .field-items .field-items {
        text-align: justify;
    }

    .node-type-new-lobby .node .field-collection-container .field-name-field-lobby-icons > .field-items > .field-item {
        width: 100%;
    }

    .field-name-field-icon-title .field-item {
        text-align: center;
    }

    .field-name-body table {
        width: 100% !important;
        margin: 0 auto;
        margin-bottom: 30px;
    }

    .field-items .field-item img, .field-content img {
        margin: 0 !important;
    }

    #content .dinh-duong-cay-trong div a img {
        width: 55px !important;
    }
    /*
    ** page tinh - catalog product
    */
    #content .field-item img {
        max-width: 100% !important;
        height: auto;
    }

    #content .product-storiette p span img {
        width: 84px !important;
    }

    #content h4 span img {
        width: 112px !important;
    }

    #content img {
        /* width: 100% !important; */
        max-width: 100%;
    }

    .node-type-products-type .product-specification p {
        text-align: justify;
    }

    .owl-carousel .owl-nav .owl-prev {
        background-color: rgb(19 158 85 / 0%);

    }

    .owl-carousel .owl-nav .owl-next {
        background-color: rgb(19 158 85 / 0%);
    }

    .view-archive-product .item {
        width: 100%;
        height: auto;
    }

    .products-section .single .desc, .products-section .single .desc p {
        text-align: justify;
    }

    .title-section span.title:after, .title-section h1.title > span {
        bottom: -30px;
    }

    .node-type-msds-form .basement-section .container {
        width: 100%;
    }

    .banner-section .tabs-categories .tabs-list ul a {
        height: 35px;
        font-size: 12px;
        display: block;
        background: none !important;
    }

    .contact-us-box-product-page {
        display: block;
    }

    .node-type-calculator #main #content {
        /*width: 0%;*/
    }

    header .header-wrap .mobile-nav-menu > ul.links {
        background: #ffffff;
    }
    /*
    ** chi tiet tin tuc
    */
    .haifa-blog-post .post .desc{
        display: block;
    }
}

/*!* Custom, iPhone Retina *!*/
@media only screen and (max-width: 320px) {

}

/* *
** ThanhLV
*/
.field-content-farmbgimage p {
    margin: 0;
}

.field-content-farmbgimage br {
    display: none;
}

/**
** css toolbar
**/
.sect-toolbar {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 9999;
    background-color: #23282d;
    width: 100%;
    padding: 0px 15px;
    opacity: .8;
}

.ab-top-menu {
    float: left;
    display: inline-block;
}

.ab-top-first {
    width: 70%;
}

.ab-top-first img {
    max-width: 30px;
}

.ab-top-secondary {
    width: 30%;
}

.ab-top-menu > li {
    display: inline-block;
    float: left;
    position: relative;
}

.ab-top-secondary > li {
    float: right;
}

.ab-top-menu > li a {
    padding: 1px 10px;
    padding-right: 15px;
    display: inline-block
}

.ab-top-menu > li i {
    padding-right: 2px;
}

.ab-top-menu > li a, .ab-top-menu > li span {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
}

.ab-top-menu > li .ab-sub-wrapper {
    display: none;
    position: absolute;
    top: 25px;
    left: 0px;
    width: 160px;
    background-color: #23282d;
}

.ab-top-menu > li ul > li {
    display: block;
}

.ab-top-menu > li ul > li a {
    padding: 2px 7px;
    display: block;
}

.ab-top-menu > li ul > li:hover a, .ab-top-menu > li ul > li:hover span {
    color: #009f52;
}

.ab-top-menu > li:hover .ab-sub-wrapper {
    display: inline-block;
}

@media only screen and (max-width: 768px) {
    .sect-toolbar {
        display: none;
    }
}

/* *
*** category internal page
*/
.news-events-section-internal {

}

.news-events-section .item {
    display: inline-block;
    float: left;
}

.news-events-section .item:last-child .content {
    float: left;
}

.news-events .block-quicktabs .quicktabs-tabs.quicktabs-style-nostyle a {
    font-size: 17px;
}

/* *
*** tab product, growing methods
*/
#panel-products .item {

}

#panel-products .item a, #panel-growing-method .item a {
    text-align: center;
    padding: 0px;
    transition: all 0.7s ease;
    position: relative;
}

#panel-products .item a:hover, #panel-growing-method .item a:hover {
    padding: 0px;
    transition: all 0.7s ease;
}

#panel-products .item img, #panel-growing-method .item img {
    max-height: 100%;
    padding: 0px;
    display: inline-block;
    height: auto !important;
    position: relative;
    left: 0px;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

#panel-products .item img:hover, #panel-growing-method .item img:hover, #panel-products .item a:hover img, #panel-growing-method .item a:hover img {
    transition: all 0.7s ease;
    transform: scale(1.3);
    top: 5%;
}

/* *
*** highlights products
*/
#block-views-b4926570c807844a6c8b9aaba3e9faac {

}

#block-views-b4926570c807844a6c8b9aaba3e9faac .best-sellers-cluster {

}

#block-views-b4926570c807844a6c8b9aaba3e9faac .best-sellers-cluster .item-img {

}

#block-views-b4926570c807844a6c8b9aaba3e9faac .best-sellers-cluster .item-img span {
    text-align: center;
}

#block-views-b4926570c807844a6c8b9aaba3e9faac .best-sellers-cluster .item-img span img {
    max-height: 100%;
    display: inline-block;
    width: auto;
}

/**
** Main menu
*/
header .header-top .top-head-menu li.parent:hover, header .header-top .top-head-menu li.root:hover {
    background-color: #009f52;
    box-shadow: 0 0 8px rgb(35 173 255);
}

header .header-top .top-head-menu li.parent > a:hover, header .header-top .top-head-menu li.root > a:hover {
    cursor: pointer;
}

/**
** Banner home page
*/
.banner-carousel-cus .owl-nav img {
    width: 100%;
    height: 100%;
}

/*
* topics cluster
*/
.topics-cluster .views-row-2 span {
    text-align: center;
}

.topics-cluster .views-row-2 img {
    width: auto;
}

/*
* footer
*/
footer .site-desc .brand-logo .main-logo {
    width: 146px;
}

/**
** cat-shareholder: thong tin co dong
*/
.cat-shareholder {

}

.cat-shareholder .item-shareholder {
    width: 48%;
    float: left;
}

.cat-shareholder .item-shareholder:nth-child(2n+0) {
    float: right;
}

.cat-shareholder-tag {
    display: block !important;
}

.cat-shareholder-tag {
    padding: 0px !important;
}

.cat-shareholder-tag .item {
    display: inline-block;
    float: left;
    margin: 0 12px 12px 0px;
    /* min-width: 210px; */
    width: auto;
    border-radius: 25px;
    border: 2px solid #eaeaea;
    background: #fff;
    /* width: 47%; */
    /* padding: 1px 2%; */
}

.cat-shareholder-tag .item:hover {
    background-color: #ccc;
}
/* *
** cat news 3 item/row
*/
.cat-news-3-item .haifa-blog-post-related-section .cluster{
    display: block;
}
.cat-news-3-item .haifa-blog-post-related-section .item{
    width: 32.3% !important;
    float: left;
}
/* *
*** add by ThanhLv
*/

/* Large desktops and laptops */
@media (min-width: 1200px) {
    /* **
    ** home page
     */

}
@media (min-width: 1200px) and (max-width: 1340px) {
    /* **
        ** catalog page
         */
         .catalog-product-detail .container{
            width: 100%;
        }
    /* *
    ** cat news 3 item/row
    */
    
    .cat-news-3-item .haifa-blog-post-related-section .item{
        width: 32.3% !important;
        float: left;
    }
}

@media only screen and (max-width: 1310px) {
    header .header-top .top-head-menu{
        width: 54%;
    }
    header .header-top .mata-nav{
        width: 32%;
    }
    .lang-switcher-cell{
        display: none !important;
    }
    header .header-top .header-social-box{
        margin-right: 0;
    }
}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    /* **
        ** home page
         */
    
}
@media (min-width: 769px) and (max-width: 861px) {
    /* **
        ** home page
         */
         .navbar-collapse.collapse{
             display: none;
         }
    /* *
    ** cat news 3 item/row
    */
    
    .cat-news-3-item .haifa-blog-post-related-section .item{
        width: 100% !important;
        margin-left: 0;
    }
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
    /* **
        ** home page
         */

    /*
    * bao cao tai chinh
    **/
    .item-download .link-download{
        width: 120px;
    }
    /* *
    ** cat news 3 item/row
    */
    
    .cat-news-3-item .haifa-blog-post-related-section .item{
        width: 100% !important;
        margin-left: 0;
    }
    /* 
    ** chi tiet san pham 
    */
    .node-type-product .product-information table{
        display: block !important;
    }
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    /* **
        ** popup login in frontend
         */
         .popup-logo-img img{
             top: 0px !important;
         }
    /* **
        ** home page
         */
    .container {
        max-width: 100%;
        overflow: hidden;
        padding: 0px 14px !important;
    }
    footer .region-footer .block-block {
         display: block;
    }
    img {
        max-width: 100%;
        height: auto;
    }
    #content img{
        margin:0 auto;
    }
    .front .view-haifa-blog.haifa-blog-section .item, .node-type-front-page-growing-method .view-haifa-blog.haifa-blog-section .item{
        width: 100%;
        padding:0px;
        margin:0px 0px 40px;
        max-width: 100%;
    }
    .front .view-haifa-blog.haifa-blog-section .item .item-box, .node-type-front-page-growing-method .view-haifa-blog.haifa-blog-section .item .item-box{
        max-width: 100%;
    }
    .front .view-haifa-blog.haifa-blog-section .item .item-img, .node-type-front-page-growing-method .view-haifa-blog.haifa-blog-section .item .item-img,
    .front .view-haifa-blog.haifa-blog-section .item .item-img span.img, .node-type-front-page-growing-method .view-haifa-blog.haifa-blog-section .item .item-img span.img,
    .front .view-haifa-blog.haifa-blog-section .item .desc, .node-type-front-page-growing-method .view-haifa-blog.haifa-blog-section .item .desc{
        max-width: 100%;
    }
    .front .news-events-section{
        padding: 40px 0px 15px;
    }
    /* **
    *** blog page
    */
    #main-wrapper {
        margin-top: 15px;
    }
    .breadcrumb {
        display: block;
        margin:0px;
    }
    .title-section span.title, .title-section h1.title{
        margin:10px auto;
    }
    /*
    * ban tin lam thao
    **/
    .field-name-body-ban-tin-lam-thao table tbody td{
        display: inline-table;
        width: 50%;
        margin-bottom: 15px;
    }
    /*
    * bao cao tai chinh
    **/
    .item-download .link-download{
        width: 120px;
    }
    /*
    * template: chuyen gia truc tuyen
    **/
    .content-chuyen-gia-truc-tuyen .field-name-body{
        padding: 0px;
    }
    /*
    * template: ung dung di dong
    **/
    .content-ung-dung-di-dong .views-row{
        width: 100% !important;
        margin-bottom: 15px !important;
    }
    /*
        * page nong san
        **/
    .crop-content-recommendations, .crop-content-research, .crop-content-articles{
        width: 100%;
        height: auto;
        padding:0px;
        margin:0px;
    }
    .crop-content-recommendations h3,.crop-content-research h3,.crop-content-articles h3{
        display: block;
         text-align: left;
        font-size: 13px;
        position: relative;
        top: -48px;
        left: 90px;
    }
    .crop-content-recommendations::before,.crop-content-research::before,.crop-content-articles::before{
        margin:0;
    }
    .crop-details .crop-content .view-id-crop_tabs{
        margin:0px
    }
    .crop-details .crop-content .crop-content-list .item{
        padding:0px;
        font-size: 14px;
    }
    /*
     *** page: doi ngu lanh dao
     **/
    .ceo-grade, .people-image-item a{
        margin-top: 15px;
    }
    footer .footer-columns .cell:first-child{
        width: 100%;
        margin-top:15px;
    }
    footer .footer-columns .social a{
        margin-bottom: 5px;
    }
    /*
     *** page: he thong nha phan phoi
     **/
    .choice-location-section .map-cell#map{
        width: 100%;
    }

    span.sp-icon-contact{
        vertical-align: top;
    }
    /*
     *** page: tim kiem nha phan phoi
     **/
    .main-wrapper-tk-npp{
        margin-top:30px !important;
    }
    .page-search-distributor .view-mobile-maps{
        height: auto;
    }
    /* *
    ** cat news 3 item/row
    */
    
    .cat-news-3-item .haifa-blog-post-related-section .item{
        width: 100% !important;
        margin-left: 0;
    }
    /* 
    ** chi tiet san pham 
    */
    .node-type-product .product-information table{
        display: block !important;
    }
    /* 
    ** logo in mac
    */
    header .header-top .main-logo-cell{
        padding:0px;
    }
    header .header-top .main-logo img{
        margin-top: 15px;
        height: auto;
    }
}
@media (max-width: 675px) {
    /* **
        ** home page
         */
    .banner-section .tabs-categories .tabs-list ul a{
        font-size: 15px;
    }
    /*
    * thong tin noi bo
    **/
    .region-content ul, .region-content ol{
        padding:0px;
    }
    /*
    * chi tiet san pham
    **/
    span.mini-logo-product{
        height: 70px !important;
    }
    .region-product-default {
        margin-top: 15px;
    }
    /*
    * chi tiet san pham: catalog
    **/
    .views-field-field-banner-textprod-catalog{
        display: none !important;
    }
    .region-banner-section-catalog {
        margin: 39px 0 4em !important;
    }
    .cluster-catalog .item{
        width: 100%;
    }
    .content-doi-ngu-lanh-dao-detail .group-left, .content-doi-ngu-lanh-dao-detail .group-right{
        width: 100% !important;
    }
    /*
     *** page: he thong nha phan phoi
     **/
    .choice-location-section .selection-cell .row{
        font-size: 15px;
    }
}
/* Portrait phones and smaller */
@media (max-width: 576px) {
    /* **
        ** home page
         */
    .banner-section .tabs-categories .tabs-list{
        height: initial;
    }
    .banner-section .tabs-categories .tabs-list ul li{
        width: 100%;
        margin-bottom: 20px;
    }
    .banner-section .tabs-categories .tabs-list ul li.active:after {
        right: 47%;
    }
    /*
     *** page: doi ngu lanh dao
     **/
    .view-leadership-team .item-list ul li{
        height: auto;
    }
    .content-doi-ngu-lanh-dao-detail .group-left, .content-doi-ngu-lanh-dao-detail .group-right{
        width: 100% !important;
    }
    /*
     *** page: tim kiem nha phan phoi
     **/
    .page-search-distributor .view-test-dealers .view-content .views-row{
        display: block;
    }
    .page-search-distributor .view-test-dealers .view-content .views-row .views-field.views-field-field-dealer-logo{
        width: 100%;
        display: block;
        margin-bottom: 15px;
    }
    .page-search-distributor .view-test-dealers .view-content .views-row .views-field{
        width: 100%;
        display: block;
    }
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
    /* **
        ** home page
         */
    /*
     *** page: he thong nha phan phoi
     **/
    .choice-location-section .map-cell{
        display: block;
    }
    .single-dealer-ajax .style-id157 img {
        max-width: 45px !important;
    }
    .node-type-front-page .banner-section-main-slide .banner-slide{
        min-height: 345px !important;
    }
}
